[NODES]
__SunNode__=0
__SunNode__=0
__SunNode___001=0
__SunNode___001_001=0
__SunNode___001_001_001=0
DISC_LR=0
____rotor_lr=0
REAR_LIGHT=0
____REAR_LIGHT_INACTIVE=0
____REAR_LIGHT_STOP=0
____REAR_LIGHT_LIGHT=0
____REAR_LIGHT_REAR=0
____REAR_LIGHT_GLASS=0
SUSP_LR=0
____SUSP_LR_mesh=0
________SUSP_LR_mesh_SUB0=0
____hub_lb01=0
EXHAUST_4=0
SUSP_RR=0
____SUSP_RR_mesh=0
________SUSP_RR_mesh_SUB0=0
____hub_rb01=0
SUSP_LF=0
____SUSP_LF_mesh=0
________SUSP_LF_mesh_SUB0=0
____hub_lf01=0
REAR_BUMPER=0
____GEO_Rearbumper=0
________GEO_Rearbumper_SUB3=0
________GEO_Rearbumper_SUB1=0
________GEO_Rearbumper_SUB0=0
________GEO_Rearbumper_SUB2=0
transfogroup=0
____CHASSIS_car_roof=0
________CHASSIS_car_roof_SUB2=0
________CHASSIS_car_roof_SUB1=0
________CHASSIS_car_roof_SUB0=0
Plate_LODA=0
WHEEL_LR=0
____RIM_LR=0
________All_Disk=0
________Big_Bolts=0
________Cap_Background=0
________Cap_Logo=0
________nipel_steel1=0
____TYRE_LR=0
________4k_michelin_pilot_sportLF001=0
DISC_RR=0
____rotor_rr=0
WIPER_R=0
____WIPER_R_mesh=0
____WIPER_R1=0
________polymsh_detached3=0
WHEEL_RF=0
____RIM_RF=0
________All_Disk004=0
________Big_Bolts004=0
________Cap_Background004=0
________Cap_Logo004=0
________nipel_steel005=0
____TYRE_RF=0
________4k_michelin_pilot_sportLF005=0
polymsh_detached118=0
EXHAUST_3=0
DOOR_L=0
____L_DOOR_mesh=0
________L_DOOR_mesh_SUB2=0
________L_DOOR_mesh_SUB0=0
________L_DOOR_mesh_SUB3=0
________L_DOOR_mesh_SUB1=0
____DAMAGE_GLASS_LEFT_2=0
________polymsh_extracted2=0
EXHAUST_2=0
MOTORHOOD=0
____polymsh_detached1=0
________polymsh_detached1_SUB1=0
________polymsh_detached1_SUB0=0
________polymsh_detached1_SUB2=0
FRONT_BUMPER=0
____Geo_FrontBumper=0
________Geo_FrontBumper_SUB2=0
________Geo_FrontBumper_SUB5=0
________Geo_FrontBumper_SUB1=0
________Geo_FrontBumper_SUB0=0
________Geo_FrontBumper_SUB3=0
________Geo_FrontBumper_SUB4=0
________Geo_FrontBumper_SUB6=0
FRONT_LIGHT=0
____FRONT_LIGHT_POSITION=0
____FRONT_LIGHT_PLASTIC=0
____FRONT_LIGHT_GLASS=0
____FRONT_LIGHT_LOW=0
____FRONT_LIGHT_CHROME=0
____FRONT_LIGHT_HIGH=0
DISC_RF=0
____rotor_rf=0
EXHAUST_1=0
DISC_LF=0
____rotor_lf=0
DOOR_R=0
____R_DOOR_mesh=0
________R_DOOR_mesh_SUB0=0
________R_DOOR_mesh_SUB2=0
________R_DOOR_mesh_SUB1=0
________R_DOOR_mesh_SUB3=0
____DAMAGE_GLASS_RIGHT_2=0
________polymsh_extracted3=0
WIPER_L=0
____WIPER_L_mesh=0
____WIPER_L1=0
________polymsh_detached2=0
COCKPIT_HR=0
____ARROW_TEMP=0
________TEMP_INDICATOR_mesh=0
____________TEMP_INDICATOR_mesh_SUB0=0
____________TEMP_INDICATOR_mesh_SUB1=0
____STEER_HR=0
________STEER_HR_mesh=0
____________STEER_HR_mesh_SUB4=0
____________STEER_HR_mesh_SUB0=0
____________STEER_HR_mesh_SUB5=0
____________STEER_HR_mesh_SUB1=0
____________STEER_HR_mesh_SUB3=0
____________STEER_HR_mesh_SUB2=0
____________SHIFT_DX=0
________________polymsh_detached119=0
____________________polymsh_detached119_SUB1=0
____________________polymsh_detached119_SUB0=0
____________SHIFT_SX=0
________________polymsh_detached120=0
____________________polymsh_detached120_SUB1=0
____________________polymsh_detached120_SUB0=0
____ARROW_SPEED=0
________SPEED_INDICATOR_mesh=0
____________SPEED_INDICATOR_mesh_SUB0=0
____________SPEED_INDICATOR_mesh_SUB1=0
____ARROW_RPM=0
________RPM_INDICATOR_mesh=0
____________RPM_INDICATOR_mesh_SUB0=0
____________RPM_INDICATOR_mesh_SUB1=0
____ARROW_FUEL=0
________FUEL_INDICATOR_mesh=0
____________FUEL_INDICATOR_mesh_SUB0=0
____________FUEL_INDICATOR_mesh_SUB1=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB2=0
____polymsh_extracted=0
____CINTURE_ON=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
____DOOR_R1=0
________L_DOOR_HR_mesh1=0
____________L_DOOR_HR_mesh1_SUB0=0
____________L_DOOR_HR_mesh1_SUB5=0
____________L_DOOR_HR_mesh1_SUB10=0
____________L_DOOR_HR_mesh1_SUB6=0
____________L_DOOR_HR_mesh1_SUB7=0
____________L_DOOR_HR_mesh1_SUB4=0
____________L_DOOR_HR_mesh1_SUB2=0
____________L_DOOR_HR_mesh1_SUB3=0
____________L_DOOR_HR_mesh1_SUB1=0
____________L_DOOR_HR_mesh1_SUB9=0
____________L_DOOR_HR_mesh1_SUB11=0
____________L_DOOR_HR_mesh1_SUB8=0
____DOOR_L1=0
________L_DOOR_HR_mesh=0
____________L_DOOR_HR_mesh_SUB0=0
____________L_DOOR_HR_mesh_SUB10=0
____________L_DOOR_HR_mesh_SUB8=0
____________L_DOOR_HR_mesh_SUB5=0
____________L_DOOR_HR_mesh_SUB6=0
____________L_DOOR_HR_mesh_SUB3=0
____________L_DOOR_HR_mesh_SUB2=0
____________L_DOOR_HR_mesh_SUB9=0
____________L_DOOR_HR_mesh_SUB1=0
____________L_DOOR_HR_mesh_SUB7=0
____________L_DOOR_HR_mesh_SUB11=0
____________L_DOOR_HR_mesh_SUB4=0
____COCKPIT_HR_mesh=0
________COCKPIT_HR_mesh_SUB14=0
________COCKPIT_HR_mesh_SUB1=0
________COCKPIT_HR_mesh_SUB4=0
________COCKPIT_HR_mesh_SUB16=0
________COCKPIT_HR_mesh_SUB5=0
________COCKPIT_HR_mesh_SUB3=0
________COCKPIT_HR_mesh_SUB9=0
________COCKPIT_HR_mesh_SUB15=0
________COCKPIT_HR_mesh_SUB7=0
________COCKPIT_HR_mesh_SUB12=0
________COCKPIT_HR_mesh_SUB6=0
________COCKPIT_HR_mesh_SUB2=0
________COCKPIT_HR_mesh_SUB8=0
________COCKPIT_HR_mesh_SUB13=0
________COCKPIT_HR_mesh_SUB17=0
________COCKPIT_HR_mesh_SUB0=0
________COCKPIT_HR_mesh_SUB11=0
________COCKPIT_HR_mesh_SUB10=0
________COCKPIT_HR_mesh_SUB18=0
________COCKPIT_HR_mesh_SUB19=0
____________COCKPIT_HR_mesh_SUB19_SUB4=0
____________COCKPIT_HR_mesh_SUB19_SUB3=0
____________COCKPIT_HR_mesh_SUB19_SUB2=0
____________COCKPIT_HR_mesh_SUB19_SUB5=0
____________COCKPIT_HR_mesh_SUB19_SUB1=0
____________COCKPIT_HR_mesh_SUB19_SUB0=0
____GEO_Controls_center=0
________GEO_Controls_center=0
________Texture_Support=0
________Texture_Support1=0
____GEO_controls=0
____DISPLAY_DATA_0=0
____DISPLAY_DATA_1=0
____LED_LIGHT=0
WHEEL_LF=0
____RIM_LF=0
________nipel_steel002=0
________Cap_Logo001=0
________Cap_Background001=0
________Big_Bolts001=0
________All_Disk001=0
____TYRE_LF=0
________4k_michelin_pilot_sportLF002=0
WHEEL_RR=0
____TYRE_RR=0
________4k_michelin_pilot_sportLF004=0
____RIM_RR=0
________All_Disk003=0
________Big_Bolts003=0
________Cap_Background003=0
________Cap_Logo003=0
________nipel_steel004=0
SUSP_RF=0
____SUSP_RF_mesh=0
________SUSP_RF_mesh_SUB0=0
____hub_rf01=0
CHASSIS_mesh=0
____CHASSIS_mesh_SUB4=0
____CHASSIS_mesh_SUB3=0
____CHASSIS_mesh_SUB0=0
____CHASSIS_mesh_SUB5=0
____CHASSIS_mesh_SUB1=0
____CHASSIS_mesh_SUB2=0
____CHASSIS_mesh_SUB7=0
____CHASSIS_mesh_SUB8=0
DAMAGE_GLASS_FRONT_1=0
____FRONT_LIGHT_GLASS1=0
DAMAGE_GLASS_RIGHT_1=0
____polymsh_detached122=0
DAMAGE_GLASS_CENTER_2=0
____polymsh_extracted1=0
DAMAGE_GLASS_REAR_1=0
____REAR_LIGHT_GLASS1=0
DAMAGE_GLASS_LEFT_1=0
____polymsh_detached121=0
DAMAGE_GLASS_CENTER_1=0
____polymsh_detached123=0
Remus Exhaust=0
____Remus Exhaust_SUB0=0
____Remus Exhaust_SUB1=0
Diffuser_dop=0
____Diffuser_dop=0
Object001=0
Object002=0
Object003=0
Object004=0
